## jaula 1.4.0

=== debian/changelog ===
jaula (1.4.0-9) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Add Homepage.
    - Bump Standards-Version to '4.7.0'.
  * debian/watch: New.

 -- Hermann Reuter <hermannreuter37@gmail.com>  Mon, 01 Jul 2024 20:36:42 -0300

jaula (1.4.0-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062466

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 12:06:49 +0000

jaula (1.4.0-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove field Section on binary package libjaula1 that duplicates source.
  * Apply multi-arch hints. + libjaula1: Add Multi-Arch: same. + libjaula-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:50:55 +0100

jaula (1.4.0-7) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Remove dh-autoreconf from B-D and --with autoreconf in
    d/rules: Not needed after debhelper 10
  * d/rules: Force std=c++14 to package building (Closes: #984070)
  * Add "Rules-Requires-Root: no"
  * d/control: Change priority from extra to optional
  * Exclude unused patches
  * Remove useless d/*.dirs

 -- Nilesh Patra <nilesh@debian.org>  Thu, 12 May 2022 15:07:34 +0000

jaula (1.4.0-6) unstable; urgency=medium

  * QA upload.
  * Provided a manpage to the jparse binary. Consequently:
      - debian/jparse.1: added to provide the manpage.
      - debian/jparse.manpages: added to install the manpage.
      - debian/man/jparse.1.txt: added txt2man source file. (Closes: #578659)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added the Vcs-* fields.
      - Bumped Standards-Version to 4.5.0.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- David da Silva Polverari <david.polverari@gmail.com>  Fri, 19 Jun 2020 14:28:54 -0500

jaula (1.4.0-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team.
  * Fix FTBFS by build-depending on libfl-dev (Closes: #846432)
  * Make libjaula-dev depend on flex (Closes: #688688)
  * 3.0 (quilt) source format.
  * Use dh 10 for autoreconfage (Closes: #727904)
  * Drop a bogus lintian override for binary-without-manpage (it _is_ a
    valid problem rather than a false positive).
  * Drop ldconfig calls.
  * Use libjs-jquery instead of shipping an embedded copy.
  * Make the -doc package arch:all.
  * Fix the docs phoning home to SourceForge.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 18 Feb 2017 09:34:34 +0100

jaula (1.4.0-4) unstable; urgency=low

  * Orphan package

 -- Loic Dachary (OuoU) <loic@debian.org>  Mon, 30 Jan 2017 00:22:32 +0200

jaula (1.4.0-3) unstable; urgency=low

  * add patch with include for gcc (Closes: #526207)
  * upgrade Standards-Version to 3.8.3
  * fixed jaula source: weak-library-dev-dependency
  * add ${misc:Depends} on all package

 -- Loic Dachary (OuoU) <loic@debian.org>  Sat, 23 Jan 2010 00:05:22 +0100

jaula (1.4.0-2) unstable; urgency=low

  * only generate HTML documentation (Closes: #516964)
  * remove texlive, ghostscript, texinfo
  * upgrade standards to 3.8.1

 -- Loic Dachary (OuoU) <loic@debian.org>  Thu, 16 Apr 2009 15:25:37 +0200

jaula (1.4.0-1) unstable; urgency=low

  * New upstream release
  * debian directory does not need to be removed from sources
  * add --enable-doc-gen to configure
  * make docs has been fixed upstream (Closes: #516964).

 -- Loic Dachary (OuoU) <loic@debian.org>  Thu, 09 Apr 2009 11:55:07 +0200

jaula (1.3.0-4) unstable; urgency=low

  * Stated that Jaula is licensed under GFDL.

 -- Ola Lundqvist <opal@debian.org>  Mon, 05 Jan 2009 11:06:20 +0100

jaula (1.3.0-3) unstable; urgency=low

  * Add necessary shlibs file.
  * Updated to most recent standards version 3.8.0.
  * Moved to ${binary:Version} instead of ${Source-Version}.
  * Depend on texlive instead of tetex*
  * Depend on ghostscript instead of gs-gpl.

 -- Ola Lundqvist <opal@debian.org>  Sun, 21 Dec 2008 21:44:13 +0100

jaula (1.3.0-2) unstable; urgency=low

  * First upload to debian.
  * Regenerated all Debian files to fulfill latest Debian packaging standards.
  * Changelog kept to store previous history even though it do not have much
    to do with current debian/ files.
  * Documented that the orig file was generated by taking the upstream source
    and remove the debian/ directory.
  * Changed upstream build so that it do not generate any files in the debian/
    directory.
  * Made the package lintian compliant.
  * Override for library dependencies. It do not seem to need any libraries.
  * Override for jparse manpage. Not provided upstream.

 -- Ola Lundqvist <opal@debian.org>  Mon, 15 Dec 2008 20:00:09 +0100

jaula (1.3.0-1) unstable; urgency=low

  * Bug 2008359 fixed. jaula/jaula_lexan.cc removed from tarball sources as this
    prevents flex from creating valid analyzer code.
  * Bug 1832325 fixed. Bad type for JAULA::Value_Object class.
  * Bug 1827161 fixed. gcc specific options removed from AM_CPPFLAGS easing use
    of different compilers.

 -- Kombo Morongo <morongo@users.sourceforge.net>  Tue, 08 Jul 2008 20:48:09 +0200

jaula (1.2.0-2) unstable; urgency=low

  * minor changes regarding documentation creation and packaging

 -- Kombo Morongo <morongo@users.sourceforge.net>  Fri, 11 May 2007 19:37:44 +0200

jaula (1.2.0-1) unstable; urgency=high

  * Bug 1712715 fixed. Library crashes while processing
    escape sequence data.
  * Documentation changes for API Reference Guide generation
    through doxygen.
  * Option added to avoid documentation creation.

 -- Kombo Morongo <morongo@users.sourceforge.net>  Sun, 06 May 2007 22:12:41 +0200

jaula (1.1.0-1) unstable; urgency=low

  * Bug 1700929 fixed. Renaming of example files.

