=== debian/control ===
Source: jaula
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), flex, doxygen, libfl-dev
Vcs-Browser: https://salsa.debian.org/debian/jaula
Vcs-Git: https://salsa.debian.org/debian/jaula.git
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/jaula

Package: libjaula1t64
Provides: ${t64:Provides}
Replaces: libjaula1
Breaks: libjaula1 (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libjaula-dev (= ${binary:Version})
Multi-Arch: same
Description: JSON parser/writer library for C++
 This package contains c library for applications.
 .
 Jaula means "JSON Analysis User Library Acronym" and is the name of a
 C++ library for parsing and generating JSON formatted data.

Package: libjaula-dev
Section: libdevel
Architecture: any
Depends: libjaula1t64 (= ${binary:Version}), flex, ${misc:Depends}
Suggests: libjaula-doc
Description: JSON parser/writer library for C++ (development files)
 This package contains headers and additional files for developing applications
 that use this library.
 .
 Jaula means "JSON Analysis User Library Acronym" and is the name of a
 C++ library for parsing and writing JSON formatted data.


Package: libjaula-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: libjaula-dev
Multi-Arch: foreign
Description: JSON parser/writer library for C++ (documentation)
 This package contains documentation of the library and JSON example files for
 testing applications.
 .
 Jaula means "JSON Analysis User Library Acronym" and is the name of a
 C++ library for parsing and writing JSON formatted data.

Package: jparse
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: JSON parser utility
 Jparse is a small utility based on jaula library that checks JSON formatted
 files, detects errors and sends a "compacted to a single line" form of the
 file contents on standard output.
